using Gready_Poang.CommandClasses;

namespace Gready_Poang;

public partial class BasePage : ContentPage
{
    public BasePage(View content, SplashViewModelCommands splashVm)
    {
        InitializeComponent();
        MainContent.Content = content;
        SplashView.BindingContext = splashVm;
    }
}